Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
AnimatedJuzzOffline
Post subject: [solved]Aptosid gnome problem  PostPosted: 05.03.2012, 21:57



Joined: 2012-03-05
Posts: 3

Status: Offline
I installed gnome for Aptosid, but I can only install gnome-core, because gnome (the package) requires ekiga which requires phone libraries: libopal3.6.8, libpt2.6.7. I just ran apt-update a few minutes ago. How do I install gnome? Any help is appreciated.


Last edited by AnimatedJuzz on 06.03.2012, 04:31; edited 1 time in total
 
 View user's profile Send private message  
Reply with quote Back to top
x-un-i
Post subject: RE: Aptosid gnome problem  PostPosted: 05.03.2012, 23:04
Team Member


Joined: 2010-08-26
Posts: 170

avoid the gnome metapackages better install the packages iteself. no need to install libs alone as the needed ones will be pushed by the packages itself


u could start with

      Code:
gdm3
gksu
gnome-keyring
gnome-session
gnome-terminal
gnome-applets
gnome-control-center
metacity


that would be enough to install a minimal gnome system

_________________
Why do strong arms fatigue themselves with frivolous dumbbells?
To dig a vineyard is worthier exercise for men.
Marcus Valerius Martialis, römischer Satiriker und Epigrammdichter

Será que o diabo perdeu a virgindade?
 
 View user's profile Send private message  
Reply with quote Back to top
AnimatedJuzzOffline
Post subject: RE: Aptosid gnome problem  PostPosted: 05.03.2012, 23:50



Joined: 2012-03-05
Posts: 3

Status: Offline
Thanks, I just looked up everything in http://packages.debian.org/sid/gnome/gnome, and picked the ones I needed.
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio